@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 641px){



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-family: "Meiryo UI";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#ue_moji {
    font-size: 12px;
    line-height: 24px;
    color: #333333;
    height: 27px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    border-top-width: 7px;
    border-top-style: solid;
    border-top-color: #33750F;
}
#ue_moji p {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
}

#header .title {
    position: relative;
    padding-top: 0.5rem;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 1.5rem;
    margin-bottom: 0.2rem;
    border-bottom: 5px solid;
    color: #33750F;
    font-weight: bold;
    font-size: 26px;
}
	
#header .title:before,
#header .title:after {
    position: absolute;
    top: 100%;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}

#header .title:before {
    border: 16px solid;
    border-color: transparent;
    border-top-color: #33750F;
    margin-left: -16px;
}

#header .title:after {
    border: 10px solid;
    border-color: transparent;
    border-top-color: white;
    margin-left: -10px;
}	
	
	
#logo {
    height: 62px;
    width: 315px;
    float: left;
    margin-top: 10px;
}
#tel {
    height: 80px;
    width: 294px;
    float: right;
}
#header {
    height: 81px;
    width: 1040px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
}


#return {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 24px;
	text-align: right;
	height: 24px;
}
#return a {
	color: #006600;
	text-decoration: none;
}
#return a:hover {
	color: #009900;
}
#foot_link {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #2b4a25;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 22px;
}
#back_company {
    background-image: url(../image/back_company.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 200px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    padding-top: 97px;
    margin-bottom: 50px;
}
	
#back_company .midashi {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: 34px;
}

#back_contact {
    background-image: url(../image/back_company.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 200px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    padding-top: 97px;
    margin-bottom: 50px;
}
	
#back_contact .midashi {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: 34px;
}	

#page_title {
	background-image: url(../image/nami.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 109px;
	width: 900px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	line-height: 109px;
	text-align: center;
	font-size: 20px;
	color: #333333;
}

#text {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	font-size: 16px;
	line-height: 26px;
}
#text p img  {
	float: left;
	margin-right: 25px;

}


#mail {
	width: 900px;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
}
#mailform .mailform th {
	width: 200px;
	font-size: 16px;
	line-height: 24px;
	padding: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E6E3D9;
	color: #444031;
	vertical-align: middle;
	background-color: #FBFBF9;
}
#mailform .mailform td {
	width: 650px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C9C9C9;
	padding: 15px;
	font-size: 12px;
	line-height: 24px;
}
#footer {
    background-color: #F5F4F2;
    padding-top: 70px;
    padding-bottom: 70px;
}
#footer_titile {
    text-align: center;
    font-size: 25px;
    margin-bottom: 10px;
    color: #305F12;
}
#footer_text {
    margin-bottom: 35px;
    text-align: center;
    font-size: 16px;
    letter-spacing: 5px;
}
#footer_mail a {
    display: block;
    width: 980px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 80px;
    background-color: #305F12;
    letter-spacing: 5px;
    margin-bottom: 25px;
}
#footer_mail a:hover {
    background-color: #418018;
}
#footer_tel {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    height: 90px;
}
#footer_tel .tel {
    font-size: 24px;
    font-weight: bold;
    margin-left: 10px;
    border-left: 1px solid #C5C5C5;
    padding-left: 10px;
    line-height: 90px;
    color: #3D3D3D;
}
#footer_tel .text {
    color: #3D3D3D;
    font-size: 16px;
    line-height: 22px;
    text-align: right;
    padding-right: 10px;
    margin-top: 15px;
}









/*ブログ用*/
/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix {
    display: inline-block;
    margin-top: 10px;
}

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

	.up_ymd{display: none}	
	
#newsWrap{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}	
	
ul#newsList{
	margin:0 0 15px;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li{
    color: #313131;
    font-size: 16px;
    margin: 0;
    padding: 5px 0;
    margin-bottom: 30px;
    border-bottom: 1px dotted #ccc;
    line-height: 120%;
    list-style-type: none;
}
a{
    color: #2D6E0A;
    text-decoration: underline;
    font-weight: bold;
}
a:hover{
    color: #30B81A;
    text-decoration: none;
}

#newsList .title {
    font-size: 18px;
    border-left: 4px solid #3CA848;
    text-indent: 8px;
    padding-left: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
}
	
	
.catName{
    display: inline-block;
    padding-top: 3px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 3px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 11px;
    line-height: 100%;
    margin: 0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:550px;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
	display:block;
	width:330px;
	float:left;
	height:240px;
	overflow:hidden;
}
/*ブログ詳細記事ページ*/
		
	
.detailUpfile{
	margin:5px 0 35px;
	text-align:center;
}
.backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display:inline-block;
	padding:4px 15px;
	border:1px solid #aaa;
	color:#999;
	border-radius:6px;
	text-decoration:none;
	font-size:12px;
}
.detailUpfile img{
	max-width:100%;
	height:auto;
}
.pNav{
    font-size: 11px;
    margin-bottom: 15px;
}
#newsWrap h2 {
    font-size: 18px;
    border-left: 4px solid #3CA848;
    padding-left: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 20px;
}
.detailText {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px;
}
























}
